文章 ID: 000088666 內容類型: 錯誤訊息 最近查看日期: 2022 年 05 月 20 日

在FPGA上推斷時遇到錯誤:「Runtimeror:外掛程式不支援密集層級的精確 I64」FPGA

環境

Intel® Arria® 10 FPGA GX 開發工具組

BUILT IN - ARTICLE INTRO SECOND COMPONENT
摘要

FPGA外掛程式僅支援 FP16 和 FP32 型號格式。

描述
  • 推斷FPGA。
  • 收到錯誤:

    RuntimeError: The plugin does not support precision I64 for layer dense/Tensordot/Reshape/Casr_12791_const

    Supported format are: FP32 and FP16.

    Segmentation fault (core dumped)

解決方法

FPGA外掛程式不 支援 I64 型號格式。FPGA外掛程式僅支援 FP16 和 FP32 型號格式。

額外資訊

OpenVINO™ 2020.3.3 LTS 是包含FPGA支援的最後版本。請參閱 「版本說明」中的FPGA折舊通知。

相關產品

本文章適用於 2 產品

這個頁面的內容綜合了英文原始內容的人工翻譯譯文與機器翻譯譯文。本內容是基於一般資訊目的,方便您參考而提供,不應視同完整或準確的內容。如果這個頁面的英文版與譯文之間發生任何牴觸,將受英文版規範及管轄。 查看這個頁面的英文版。